summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
...
* app-accessibility/at-spi2-core: version bump 2.20.2 → 2.22.0Gilles Dartiguelongue2016-11-012-0/+62
| | | | Package-Manager: portage-2.3.2
* app-accessibility/orca: cleanup old revisionsGilles Dartiguelongue2016-11-013-150/+0
| | | | Package-Manager: portage-2.3.2
* app-accessibility/orca: version bump 3.20.3-r1 → 3.22.1Gilles Dartiguelongue2016-11-012-0/+74
| | | | Package-Manager: portage-2.3.2
* app-accessibility/accerciser: Support python 3.5 and bump eapiPacho Ramos2016-10-081-0/+66
| | | | Package-Manager: portage-2.3.1
* app-accessibility/speech-dispatcher: Support python 3.5Pacho Ramos2016-10-081-2/+2
| | | | Package-Manager: portage-2.3.1
* app-accessibility/at-spi2-atk: Stable for HPPA (bug #587010).Jeroen Roovers2016-10-031-1/+1
| | | | | Package-Manager: portage-2.3.1 RepoMan-Options: --ignore-arches
* app-accessibility/at-spi2-core: Stable for HPPA (bug #587010).Jeroen Roovers2016-10-031-1/+1
| | | | | Package-Manager: portage-2.3.1 RepoMan-Options: --ignore-arches
* app-accessibility/orca: x86 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86"
* app-accessibility/caribou: x86 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86"
* app-accessibility/at-spi2-core: x86 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86"
* app-accessibility/at-spi2-atk: x86 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86"
* app-accessibility/orca: amd64 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64"
* app-accessibility/caribou: amd64 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64"
* app-accessibility/at-spi2-core: amd64 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64"
* app-accessibility/at-spi2-atk: amd64 stable, bug 587010Pacho Ramos2016-10-011-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="amd64"
* app-accessibility/at-spi2-core-2.20.2-r0: add alpha keywordTobias Klausmann2016-09-231-1/+1
| | | | Gentoo-Bug: 587010
* app-accessibility/at-spi2-atk-2.20.1-r0: add alpha keywordTobias Klausmann2016-09-231-1/+1
| | | | Gentoo-Bug: 587010
* app-accessibility/orca: drop old revisionGilles Dartiguelongue2016-08-312-75/+0
| | | | Package-Manager: portage-2.3.0
* app-accessibility/orca: fix dependency on gstreamerGilles Dartiguelongue2016-08-311-0/+73
| | | | | | | Requires introspection, also gst-python needed for complete introspection support. Drop outdated comment. Package-Manager: portage-2.3.0
* app-accessibility/at-spi2-atk: re-enable unittestsGilles Dartiguelongue2016-08-3110-4/+158
| | | | | | | | | Tests were failing due to missing files in upstream tarball, see [1]. Add missing multilib dependency on libxml2 as it is needed to configure. [1] https://bugzilla.gnome.org/show_bug.cgi?id=770615 Package-Manager: portage-2.3.0
* app-accessibility/caribou: whitespaceFelix Janda2016-08-061-1/+1
|
* app-accessibility/speech-tools: Cleanup per bug #231477Pacho Ramos2016-08-061-3/+0
| | | | Package-Manager: portage-2.3.0
* app-accessibility/festival: Cleanup per bug #231477Pacho Ramos2016-08-061-4/+0
| | | | Package-Manager: portage-2.3.0
* app-accessibility/festival-it: Cleanup per bug #231477Pacho Ramos2016-08-061-3/+0
| | | | Package-Manager: portage-2.3.0
* app-accessibility/festival-ru: Cleanup per bug #231477Pacho Ramos2016-08-061-3/+0
| | | | Package-Manager: portage-2.3.0
* app-accessibility/festival-hts: Cleanup per bug #231477Pacho Ramos2016-08-061-3/+0
| | | | Package-Manager: portage-2.3.0
* app-accessibility/festival-fi: Cleanup per bug #231477Pacho Ramos2016-08-061-3/+0
| | | | Package-Manager: portage-2.3.0
* app-accessibility/orca: Version bumpPacho Ramos2016-07-302-0/+75
| | | | Package-Manager: portage-2.3.0
* app-accessibility/caribou: Version bumpPacho Ramos2016-07-302-0/+93
| | | | Package-Manager: portage-2.3.0
* app-accessibility/caribou: Drop oldPacho Ramos2016-07-302-91/+0
| | | | Package-Manager: portage-2.3.0
* sourceforge: switch to https:// URIsMike Frysinger2016-07-272-2/+2
|
* app-accessibility/espeakup: 0.80 version bumpWilliam Hubbs2016-07-262-0/+64
| | | | Package-Manager: portage-2.2.28
* app-accessibility/espeakup: migrate live ebuild to eapi 6William Hubbs2016-07-251-10/+8
| | | | Package-Manager: portage-2.2.28
* app-accessibility/at-spi2-core: ppc stable, bug 584468Pacho Ramos2016-07-091-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="ppc"
* app-accessibility/at-spi2-atk: ppc stable, bug 584468Pacho Ramos2016-07-091-1/+1
| | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="ppc"
* app-accessibility/edbrowse: Migrate from LINGUAS to L10N.Ulrich Müller2016-07-031-2/+4
| | | | Package-Manager: portage-2.3.0
* app-accessibility/festival-it: Update use dependency for mbrola.Ulrich Müller2016-06-251-2/+2
| | | | Package-Manager: portage-2.3.0
* app-accessibility/mbrola: Migrate from LINGUAS to L10N.Ulrich Müller2016-06-241-11/+10
| | | | | | Bug: 586838 Package-Manager: portage-2.3.0_rc1
* app-accessibility/orca: Version bumpPacho Ramos2016-06-242-0/+75
| | | | Package-Manager: portage-2.3.0_rc1
* app-accessibility/orca: Drop oldPacho Ramos2016-06-242-77/+0
| | | | Package-Manager: portage-2.3.0_rc1
* app-accessibility/at-spi2-core: Version bumpPacho Ramos2016-06-242-0/+58
| | | | Package-Manager: portage-2.3.0_rc1
* app-accessibility/at-spi2-atk: Version bumpPacho Ramos2016-06-242-0/+46
| | | | Package-Manager: portage-2.3.0_rc1
* app-accessibility/at-spi2-core-2.18.3-r0: add alpha keywordTobias Klausmann2016-06-071-2/+2
| | | | | | Gentoo-Bug: 584468 Package-Manager: portage-2.3.0_rc1
* app-accessibility/at-spi2-atk-2.18.1-r0: add alpha keywordTobias Klausmann2016-06-071-2/+2
| | | | | | Gentoo-Bug: 584468 Package-Manager: portage-2.3.0_rc1
* HTTPS (and canonicalize domain) for github.comAnthony Ryan2016-05-291-1/+1
| | | | | | | | | | | | | | | | All links to www.github.com were changed to github.com (preferred by GitHub). During the automated testing of all modified packages the following SRC_URIs were discovered to have changed upstream. Upon closer inspection they were all confirmed to not be regressions. They will all continue to work when served from the mirrors. * dev-python/catkin_pkg-0.2.10 (upstream tarball changed) * dev-python/rosdistro-0.4.4 (upstream tarball changed) * dev-util/rosdep-0.11.4 (upstream tarball changed) * dev-util/wstool-0.1.12 (upstream tarball changed) * dev-util/wstool-0.1.13 (upstream tarball changed) * dev-util/rosdep-0.11.5 (upstream tarball deleted)
* app-accessibility/espeakup: remove old versionWilliam Hubbs2016-05-061-59/+0
| | | | Package-Manager: portage-2.2.26
* app-accessibility/espeakup: revision bump for /sbin/openrc-run migrationWilliam Hubbs2016-05-062-20/+64
| | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --force
* app-accessibility/epos: remove old versionWilliam Hubbs2016-05-061-43/+0
| | | | Package-Manager: portage-2.2.26
* app-accessibility/epos: revision bump for /sbin/openrc-run migrationWilliam Hubbs2016-05-062-1/+44
| | | | | Package-Manager: portage-2.2.26 RepoMan-Options: --force
* app-accessibility/eflite: remove old versionWilliam Hubbs2016-05-061-46/+0
| | | | Package-Manager: portage-2.2.26